@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}

@font-face{
	font-family: 'Open Sans';
	src: url('/fonts/OpenSans/OpenSans-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face{
	font-family: 'Open Sans';
	src: url('~@/assets/style/fonts/OpenSans/OpenSans-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
